/* Localized versions of Info.plist keys */

CFBundleName = "Программа удаления драйвера сенсорного экрана";
NSHumanReadableCopyright = "Copyright (c) 2014-2017 SHARP CORPORATION; Все права защищены.";
CFBundleDisplayName = "Программа удаления драйвера сенсорного экрана"; 
